Eine neue Reservierung wurde gebucht


Ihre Reservierung in {{ garage.name }} am {{ paid_start|date('DATE_FORMAT') }} wurde gebucht. Die Einfahrt erfolgt automatisch über Ihr Kennzeichen.

{% if reservation.license_plate %}Kennzeichen: {{ reservation.license_plate|replace(":", " ") }}{% endif %}

Früheste Einfahrt: {{ paid_start|date('DATETIME_FORMAT') }}

Späteste Ausfahrt: {{ paid_end|date('DATETIME_FORMAT') }}

Kopieren Sie den folgenden Link in Ihren Browser "Reservierung anzeigen":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% if settings.allow_extension %}

Verlängerung notwendig?


Möchten Sie Ihre Reservierung verlängern? Dann navigieren Sie einfach zu Ihrer Reservierungsübersicht. Dort finden Sie eine Option, um die Dauer der Reservierung zu verlängern.

Kopieren Sie den folgenden Link in Ihren Browser "Reservierung verlängern":
{{ link('frontend', 'GarageBookingDetail', id=reservation.id, token=reservation.token) }}

{% endif %}

Ersatzkarte / QR Code


Der QR Code dient als Ersatzkarte, falls Ihr Kennzeichen bei der Einfahrt nicht erkannt wird.

Kopieren Sie den folgenden Link in Ihren Browser "QR Code App Download":
{{ access_card_url }}

oder als PDF Dokument 
({{ reservation.pdf_url }})
